.SelectedVideo-Container {
    display: flex;
    flex-direction: column;
    margin: 12px 0;
    background-color: rgba(1, 1, 1, 0.15);
    border-radius: 5px;

    .SelectedVideo-Player {
        height: 900px;
    }

    .SelectedVideo-TopSection {
        display: flex;
        justify-content: center;
        padding: 6px;

        .SelectedVideo-CloseButton {
            width: 30px;
            height: 30px;

            &:hover {
                cursor: pointer;
                color: rgba(255,255,255,.7);
            }
        }
    }


    .SelectedVideo-Info {
        padding: 20px;

        .SelectedVideo-Title {
            font-weight: bolder;
            font-size: 18px;
        }

        .SelectedVideo-Description {
            margin-top: 40px;
            font-size: 13px;
        }
    }
}